package vn.azteam.tpf.service.dto;

import java.time.Instant;
import java.util.List;

public class MSWordTableRowDTO {

    private int ageDay;

    private Long cropId;

    private Instant executeDate;

    private String description;

    private String index;

    private Integer times;

    private String name;

    private String unit;

    private String object_parameter_description;

    private Long object_parameter_id;

    public int getAgeDay() {
        return ageDay;
    }

    public void setAgeDay(int ageDay) {
        this.ageDay = ageDay;
    }

    public Long getCropId() {
        return cropId;
    }

    public void setCropId(Long cropId) {
        this.cropId = cropId;
    }

    public Instant getExecuteDate() {
        return executeDate;
    }

    public void setExecuteDate(Instant executeDate) {
        this.executeDate = executeDate;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getIndex() {
        return index;
    }

    public void setIndex(String index) {
        this.index = index;
    }

    public Integer getTimes() {
        return times;
    }

    public void setTimes(Integer times) {
        this.times = times;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }

    public String getObject_parameter_description() {
        return object_parameter_description;
    }

    public void setObject_parameter_description(String object_parameter_description) {
        this.object_parameter_description = object_parameter_description;
    }

    public Long getObject_parameter_id() {
        return object_parameter_id;
    }

    public void setObject_parameter_id(Long object_parameter_id) {
        this.object_parameter_id = object_parameter_id;
    }
}
